            <div class="row">
                <h1>{{title}}</h1>
                <img
                    width={{width}}
                    src={{content_path}}
                    align="middle"
                    alt="{{content_path}}"
                ></img>
                <p>{{text}}</p>
            </div>

